install on suse 10.1 problem

Discussion in 'Installation/Configuration' started by lavinya, Aug 31, 2006.

  1. lavinya

    lavinya New Member

    hello all.

    I have installed suse 10.1 DVD 32 bit.

    following http://www.howtoforge.com/perfect_setup_suse_10.1

    no problem.

    but :(
    Code:
    murtinet:~ # cd install_ispconfig
    murtinet:~/install_ispconfig # ./setup
    SuSE .0
    ERROR: Ihr Betriebssystem wird nicht untersttzt! / Your operating system is not supported! / Votre systeme d'exploitation n'est pas support
    
    Please help me.
     
  2. lavinya

    lavinya New Member

    /etc/SuSE-release

    content:

    Code:
    SUSE LINUX 10.1 (i586)
    VERSION = 10.1
    
     
  3. till

    till Super Moderator Staff Member ISPConfig Developer

    The suse relaese string is ok. Did you run the setup script as root user?
     
  4. lavinya

    lavinya New Member

    hello. thanks for reply.

    till yes I run root user ?
     
  5. falko

    falko Super Moderator ISPConfig Developer

    Which ISPConfig version are you trying to install? Please use the newest one (currently 2.2.6).
     
  6. lavinya

    lavinya New Member

    thanks for reply.

    falko yes using 2.2.6

    :(


    Please help me :confused:
     
  7. falko

    falko Super Moderator ISPConfig Developer

    Is AppArmor enabled or disabled on your system?
     
  8. lavinya

    lavinya New Member

    falko AppArmor is disabled :(


    Code:
    murtinet:~ # /etc/init.d/boot.apparmor stop
    Unloading AppArmor profiles - failed, is securityfs loaded?           failed
    murtinet:~ # 
    Code:
    murtinet:~ # chkconfig -d boot.apparmor
    boot.apparmor             0:off  1:off  2:off  3:off  4:off  5:off  6:off
    murtinet:~ #
    extra info :(

    Code:
    murtinet:~ # uname -a
    Linux murtinet 2.6.16.21-0.13-smp #1 SMP Mon Jul 17 17:22:44 UTC 2006 i686 i686                               i386 GNU/Linux
    murtinet:~ #
    
    My sistem full updated.
     
    Last edited: Sep 1, 2006
  9. lavinya

    lavinya New Member

    wanted coder and admin, moderator etc.... :)
     
  10. lavinya

    lavinya New Member

    please help me
     
  11. falko

    falko Super Moderator ISPConfig Developer

    What's the output when you run this on the shell?

    Code:
    if [ -f /etc/SuSE-release ] && [ ! -h  /etc/SuSE-release ]; then
       version=`cat /etc/SuSE-release | grep -i VERSION | cut -f3 -d' '`
       echo $version | grep \\. &> /dev/null
       if [ $? != 0 ]; then
         version=`echo $version.0`
       fi
       distversion=`echo SuSE $version`
       echo $distversion
       distvers=suse${version//./}
       echo $distvers
    fi
     
  12. lavinya

    lavinya New Member

    falko thanks for reply :)

    falko

    Code:
    murtinet:~ # if [ -f /etc/SuSE-release ] && [ ! -h  /etc/SuSE-release ]; then
    >    version=`cat /etc/SuSE-release | grep -i VERSION | cut -f3 -d' '`
    >    echo $version | grep \\. &> /dev/null
    >    if [ $? != 0 ]; then
    >      version=`echo $version.0`
    >    fi
    >    distversion=`echo SuSE $version`
    >    echo $distversion
    >    distvers=suse${version//./}
    >    echo $distvers
    > fi
    SuSE .0
    suse0
    murtinet:~ #
    ??? please help plese. :(
     
  13. lavinya

    lavinya New Member

    I Add dist.txt

    suse0 lines.
    suse101 change to suse0

    my problem solved. very very very thanks for replyss. :)

    but ./setup2: line 816: ispconfig_tmp/php/bin/php: Böyle bir dosya ya da dizin yok
    ERROR: The PHP binary coming with ISPConfig does not work properly on your system! The installation routine stops here!
     
  14. till

    till Super Moderator Staff Member ISPConfig Developer

    There must be some errors in the compile output above this line, please post these errors here. Common problems are that flex, bison or make are not installed.
     

Share This Page